Versions Packages Information History CVEs Related Badges Report

Versions for libsndfile

228 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
libsndfile-dev 1.0.28 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
libsndfile 1.0.28 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
libsndfile-dbg 1.0.28 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
libsndfile-doc 1.0.28 Potentially vulnerable - awilfox@adelielinux.org
AIX Open Source Packages libsndfile 1.0.28 Potentially vulnerable - -
AIX Open Source Packages libsndfile 1.0.27 Potentially vulnerable - -
AIX Open Source Packages libsndfile 1.0.26 Potentially vulnerable - -
AIX Open Source Packages libsndfile 1.0.25 Potentially vulnerable - -
AIX Open Source Packages libsndfile 1.0.24 Potentially vulnerable - -
AIX Open Source Packages libsndfile 1.0.23 Potentially vulnerable - -
AIX Open Source Packages libsndfile 1.0.22 Potentially vulnerable - -
AIX Open Source Packages libsndfile 1.0.21 Potentially vulnerable - -
AIX Open Source Packages libsndfile 1.0.20 Potentially vulnerable - -
AIX Open Source Packages libsndfile 1.0.13 Potentially vulnerable - -
AIX Open Source Packages libsndfile 1.0.13 Potentially vulnerable - -
Alpine Linux 3.8
main
libsndfile 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libsndfile-dev 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libsndfile-doc 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libsndfile-dev 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libsndfile 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libsndfile-doc 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libsndfile-dev 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libsndfile 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libsndfile-doc 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libsndfile-dev 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libsndfile 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libsndfile-doc 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libsndfile 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libsndfile-dev 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libsndfile-doc 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
libsndfile-doc 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
libsndfile-dev 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
libsndfile 1.0.28 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 libsndfile 1.0.28 Potentially vulnerable System/Libraries shrek@altlinux.ru
ALT Sisyphus libsndfile 1.0.28 Potentially vulnerable System/Libraries shrek@altlinux.ru
Amazon Linux 2 libsndfile 1.0.25 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libsndfile 1.0.25 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libsndfile 1.0.25 Potentially vulnerable System Environment/Libraries -
AOSC libsndfile 1.0.28 Potentially vulnerable libs fallback-mnt-aosc@repology
AOSC libsndfile+32 1.0.28 Potentially vulnerable libs fallback-mnt-aosc@repology
Arch
extra
libsndfile 1.0.28 Potentially vulnerable - -
Arch
multilib
lib32-libsndfile 1.0.28 Potentially vulnerable - -
AUR libsndfile-git 1.0.28.r74.gbeee21e5 - chocobo1@aur
Astra Orel Stable
main
libsndfile 1.0.27 Potentially vulnerable libs erikd@mega-nerd.com, umlaeute@debian.org
Astra Orel Current
main
libsndfile 1.0.27 Potentially vulnerable libs erikd@mega-nerd.com, umlaeute@debian.org
Ataraxia Linux libsndfile 1.0.28 Potentially vulnerable audio nagakamira@gmail.com
CentOS 6
os
libsndfile 1.0.20 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
libsndfile 1.0.25 Potentially vulnerable System Environment/Libraries -
CentOS 8
AppStream
libsndfile 1.0.28 Potentially vulnerable System Environment/Libraries bugs@centos.org
Chakra
core
libsndfile 1.0.28 Potentially vulnerable - -
ConanCenter libsndfile 1.0.28 Potentially vulnerable - -
CRUX 3.4
opt
libsndfile 1.0.28 Potentially vulnerable - crux@romster.me
CRUX 3.4
compat-32
libsndfile-32 1.0.28 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
opt
libsndfile 1.0.28 Potentially vulnerable - crux@romster.me
CRUX 3.5
compat-32
libsndfile-32 1.0.28 Potentially vulnerable - compat-32-ports@crux.nu
Cygwin libsndfile-debuginfo 1.0.28 Potentially vulnerable Debug yaakov.selkowitz@cygwin
Cygwin libsndfile-devel 1.0.28 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin libsndfile-utils 1.0.28 Potentially vulnerable Audio yaakov.selkowitz@cygwin
Cygwin libsndfile1 1.0.28 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Debian Oldstable
oldstable/main
libsndfile 1.0.27 Potentially vulnerable libs erikd@mega-nerd.com, umlaeute@debian.org
Debian Stable
stable/main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
Debian Testing
testing/main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
Debian Unstable
main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
Deepin
main
libsndfile 1.0.28 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, umlaeute@debian.org
Devuan 1.0 (Jessie)
jessie/main
libsndfile 1.0.25 Potentially vulnerable libs erikd@mega-nerd.com
Devuan 2.0 (ASCII)
ascii/main
libsndfile 1.0.27 Potentially vulnerable libs erikd@mega-nerd.com, umlaeute@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
Devuan Unstable
unstable/main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
distri libsndfile 1.0.28 Potentially vulnerable - -
DPorts audio/libsndfile 1.0.28 Potentially vulnerable audio multimedia@freebsd.org
Entware
aarch64-k3.10
libsndfile 2019 libs tripolar@gmx.at
Entware
armv5sf-k3.2
libsndfile 2019 libs tripolar@gmx.at
Entware
armv7sf-k2.6
libsndfile 2019 libs tripolar@gmx.at
Entware
armv7sf-k3.2
libsndfile 2019 libs tripolar@gmx.at
Entware
mipselsf-k3.4
libsndfile 2019 libs tripolar@gmx.at
Entware
mipssf-k3.4
libsndfile 2019 libs tripolar@gmx.at
Entware
x64-k3.2
libsndfile 2019 libs tripolar@gmx.at
Exherbo
media
media-libs/libsndfile 1.0.28 Potentially vulnerable media-libs fallback-mnt-exherbo@repology
Fedora 26
release
libsndfile 1.0.28 Potentially vulnerable System Environment/Libraries -
Fedora 26
updates
libsndfile 1.0.28 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
libsndfile 1.0.28 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
libsndfile 1.0.28 Potentially vulnerable System Environment/Libraries -
Fedora 29
release
libsndfile 1.0.28 Potentially vulnerable System Environment/Libraries -
Fedora 30
release
libsndfile 1.0.28 Potentially vulnerable Unspecified -
Fedora 31
release
libsndfile 1.0.28 Potentially vulnerable Unspecified -
Fedora 32
release
libsndfile 1.0.28 Potentially vulnerable Unspecified -
Fedora Rawhide libsndfile 1.0.28 Potentially vulnerable Unspecified -
FreeBSD Ports audio/libsndfile 1.0.29.p.20200620 audio multimedia@freebsd.org
FreeBSD Ports audio/linux-c7-libsndfile 1.0.25 Potentially vulnerable audio emulation@freebsd.org
Funtoo 1.4
media-kit
media-libs/libsndfile 9999 media-libs sound@gentoo.org
Funtoo 1.4
media-kit
media-libs/libsndfile 1.0.28 Potentially vulnerable media-libs sound@gentoo.org
Gentoo media-libs/libsndfile 9999 media-libs sound@gentoo.org
Gentoo media-libs/libsndfile 1.0.29_pre2_p20191024 media-libs sound@gentoo.org
Gentoo media-libs/libsndfile 1.0.28 Potentially vulnerable media-libs sound@gentoo.org
GNU Guix libsndfile 1.0.28 Potentially vulnerable - -
GoboLinux LibSndfile 1.0.27 Potentially vulnerable - -
HaikuPorts master media-libs/libsndfile 1.0.28 Potentially vulnerable media-libs -
HaikuPorts master media-libs/libsndfile 1.0.25 Potentially vulnerable media-libs -
Homebrew libsndfile 1.0.29pre2 - -
Hyperbola
extra
libsndfile 1.0.28 Potentially vulnerable - -
Kali Linux Rolling
main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
KaOS
main
libsndfile 1.0.28 Potentially vulnerable - demm@kaosx.us
KISS Linux Community
community
libsndfile 1.0.28 Potentially vulnerable - 37268479+mcpcpc@users.noreply.github.com
KISS Linux Games
equipment
libsndfile 1.0.28 Potentially vulnerable - sdsddsd1@protonmail.com
Kwort 4.3.3 libsndfile 1.0.28 Potentially vulnerable - -
LiGurOS 20.7
nokit
media-libs/libsndfile 9999 media-libs sound@gentoo.org
LiGurOS 20.7
nokit
media-libs/libsndfile 1.0.29_pre2_p20191024 media-libs sound@gentoo.org
LiGurOS 20.7
nokit
media-libs/libsndfile 1.0.28 Potentially vulnerable media-libs sound@gentoo.org
LiGurOS 21.1
nokit
media-libs/libsndfile 9999 media-libs sound@gentoo.org
LiGurOS 21.1
nokit
media-libs/libsndfile 1.0.29_pre2_p20191024 media-libs sound@gentoo.org
LiGurOS 21.1
nokit
media-libs/libsndfile 1.0.28 Potentially vulnerable media-libs sound@gentoo.org
Linuxbrew libsndfile 1.0.29pre2 - -
MacPorts libsndfile 1.0.28 Potentially vulnerable audio nomaintainer@macports.org
Mageia 6
core/updates
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
Mageia 6
core/release
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
Mageia 6
core/updates
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
Mageia 6
core/updates
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
Mageia 6
core/updates
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
Mageia 7
core/release
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
Manjaro Stable
extra
libsndfile 1.0.28 Potentially vulnerable - -
Manjaro Testing
extra
libsndfile 1.0.28 Potentially vulnerable - -
Manjaro Unstable
extra
libsndfile 1.0.28 Potentially vulnerable - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-libsndfile 1.0.29pre2 - -
MSYS2 mingw
i686
mingw-w64-i686-libsndfile 1.0.29pre2 - -
nixpkgs stable libsndfile 1.0.28 Potentially vulnerable - jason@oconal.id.au
nixpkgs unstable libsndfile 1.0.28 Potentially vulnerable - jason@oconal.id.au
OpenBSD Ports audio/libsndfile 1.0.28 Potentially vulnerable audio hans@stare.cz
openEuler 20.03
source
libsndfile 1.0.28 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
OpenMandriva 3.0
main/updates
libsndfile 1.0.28 Potentially vulnerable Sound tpgxyz@gmail.com
OpenMandriva 3.0
main/release
libsndfile 1.0.25 Potentially vulnerable Sound tpgxyz@gmail.com
OpenMandriva 4.0
main/release
libsndfile 1.0.28 Potentially vulnerable Sound bero@lindev.ch
OpenMandriva 4.1
main/release
libsndfile 1.0.28 Potentially vulnerable Sound nobodydead@gmail.com
OpenMandriva Rolling
main/release
libsndfile 1.0.28 Potentially vulnerable Sound bero@lindev.ch
OpenMandriva Cooker
main/release
libsndfile 1.0.28 Potentially vulnerable Sound bero@lindev.ch
OpenPKG libsndfile 1.0.28 Potentially vulnerable Audio -
openSUSE Leap 42.3
main/oss
libsndfile 1.0.25 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
main/oss
libsndfile-progs 1.0.25 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
updates/oss
libsndfile 1.0.25 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
updates/oss
libsndfile 1.0.25 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
updates/oss
libsndfile-progs 1.0.25 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
updates/oss
libsndfile-progs 1.0.25 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
main/oss
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
main/oss
libsndfile-progs 1.0.28 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
updates/oss
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
openSUSE Leap 15.1
main/oss
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
openSUSE Leap 15.1
main/oss
libsndfile-progs 1.0.28 Potentially vulnerable System/Libraries -
openSUSE Leap 15.2
main/oss
libsndfile 1.0.28 Potentially vulnerable System/Libraries -
openSUSE Leap 15.2
main/oss
libsndfile-progs 1.0.28 Potentially vulnerable System/Libraries -
openSUSE Tumbleweed libsndfile 1.0.28 Potentially vulnerable System/Libraries -
openSUSE Tumbleweed libsndfile-progs 1.0.28 Potentially vulnerable System/Libraries -
openSUSE Multimedia:Libs Tumbleweed libsndfile 1.0.28 Potentially vulnerable System/Libraries -
openSUSE Multimedia:Libs Tumbleweed libsndfile-progs 1.0.28 Potentially vulnerable System/Libraries -
OpenWrt 17.01 x86_64
packages
libsndfile 1.0.26 Potentially vulnerable libs tripolar@gmx.at
OpenWrt 18.06 x86_64
packages
libsndfile 2019 libs tripolar@gmx.at
OpenWrt 19.07 x86_64
packages
libsndfile 2019 libs tripolar@gmx.at
OS4Depot libsndfile 1.0.25 Potentially vulnerable development/library/audio -
Parabola
extra
libsndfile 1.0.28 Potentially vulnerable - -
Pardus
main
libsndfile 1.0.27 Potentially vulnerable libs erikd@mega-nerd.com, umlaeute@debian.org
Parrot
main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
PCLinuxOS libsndfile 1.0.27 Potentially vulnerable Sound -
Pisi Linux
main
libsndfile 1.0.28 Potentially vulnerable library admins@pisilinux.org
pkgsrc current audio/libsndfile 1.0.28 Potentially vulnerable audio pkgsrc-users@netbsd.org
PLD Linux libsndfile 1.0.28 Potentially vulnerable - -
PureOS Amber libsndfile 1.0.28 Potentially vulnerable misc debian-multimedia@lists.debian.org, umlaeute@debian.org
PureOS landing libsndfile 1.0.28 Potentially vulnerable misc debian-multimedia@lists.debian.org, umlaeute@debian.org
Raspbian Oldstable
main
libsndfile 1.0.27 Potentially vulnerable libs erikd@mega-nerd.com, umlaeute@debian.org
Raspbian Stable
main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
Raspbian Testing
main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
Ravenports libsndfile 1.0.28 Potentially vulnerable audio fallback-mnt-ravenports@repology
Rosa 2014.1
main/updates
libsndfile 1.0.28 Potentially vulnerable - -
Rosa 2014.1
main/release
libsndfile 1.0.25 Potentially vulnerable - -
Rosa 2016.1
main/updates
libsndfile 1.0.28 Potentially vulnerable - -
Rosa 2016.1
main/release
libsndfile 1.0.27 Potentially vulnerable - -
Rosa 2019.1
main/release
libsndfile 1.0.28 Potentially vulnerable Sound m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
libsndfile 1.0.20 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
libsndfile 1.0.25 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
libsndfile 1.0.25 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x libsndfile 1.0.25 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libsndfile 1.0.25 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libsndfile 1.0.25 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libsndfile 1.0.25 Potentially vulnerable System Environment/Libraries -
Scoop
extras
libsndfile 1.0.28 Potentially vulnerable - -
Slackware 14.2
slackware
libsndfile 1.0.26 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
libsndfile 1.0.28 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
libsndfile 1.0.26 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
libsndfile 1.0.28 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
libsndfile 1.0.26 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
libsndfile 1.0.28 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking libsndfile 1.0.28 Potentially vulnerable multimedia jozee@slitaz.org
SliTaz Cooking libsndfile-dev 1.0.28 Potentially vulnerable development jozee@slitaz.org
SliTaz Next libsndfile 1.0.28 Potentially vulnerable multimedia devel@slitaz.org
SliTaz Next libsndfile-apps 1.0.28 Potentially vulnerable multimedia devel@slitaz.org
SliTaz Next libsndfile-dev 1.0.28 Potentially vulnerable development devel@slitaz.org
Solus libsndfile 1.0.28 Potentially vulnerable multimedia.library joshua@streambits.io
Solus libsndfile-32bit 1.0.28 Potentially vulnerable emul32 joshua@streambits.io
Solus libsndfile-32bit-dbginfo 1.0.28 Potentially vulnerable debug joshua@streambits.io
Solus libsndfile-32bit-devel 1.0.28 Potentially vulnerable programming.devel joshua@streambits.io
Solus libsndfile-dbginfo 1.0.28 Potentially vulnerable debug joshua@streambits.io
Solus libsndfile-devel 1.0.28 Potentially vulnerable programming.devel joshua@streambits.io
T2 SDE libsndfile 1.0.28 Potentially vulnerable extra/multimedia rene@t2-project.org
Termux libsndfile 1.0.29~pre2 - termux@termux
Trisquel 6.0
toutatis/main
libsndfile 1.0.25 Potentially vulnerable libs erikd@mega-nerd.com
Trisquel 6.0
toutatis-updates/main
libsndfile 1.0.25 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
libsndfile 1.0.25 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
libsndfile 1.0.25 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
libsndfile 1.0.25 Potentially vulnerable libs erikd@mega-nerd.com
Trisquel 8.0
flidas-updates/main
libsndfile 1.0.25 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 12.04
precise/main
libsndfile 1.0.25 Potentially vulnerable libs erikd@mega-nerd.com
Ubuntu 12.04
precise-updates/main
libsndfile 1.0.25 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/main
libsndfile 1.0.25 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
libsndfile 1.0.25 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/main
libsndfile 1.0.25 Potentially vulnerable libs erikd@mega-nerd.com
Ubuntu 16.04
xenial-updates/main
libsndfile 1.0.25 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/main
libsndfile 1.0.28 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, umlaeute@debian.org
Ubuntu 18.04
bionic-updates/main
libsndfile 1.0.28 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, umlaeute@debian.org
Ubuntu 19.10
eoan/main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
Ubuntu 20.04
focal/main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
Ubuntu 20.10
groovy/main
libsndfile 1.0.28 Potentially vulnerable libs debian-multimedia@lists.debian.org, umlaeute@debian.org
Vcpkg libsndfile 1.0.29 - -
Void Linux x86_64
x86_64
libsndfile 1.0.28 Potentially vulnerable - xtraeme@voidlinux.org
Void Linux x86_64
x86_64
libsndfile-devel 1.0.28 Potentially vulnerable - xtraeme@voidlinux.org
Void Linux x86_64
x86_64
libsndfile-progs 1.0.28 Potentially vulnerable - xtraeme@voidlinux.org
Wikidata libsndfile 1.0.28 Potentially vulnerable - -

Absent in repositories

  • Amazon Linux 1
  • antiX-16
  • antiX-17
  • antiX-19
  • AppGet
  • Arch Testing
  • BlackArch
  • BlackBox 6
  • BlackBox 7
  • Buckaroo
  • BunsenLabs Hydrogen
  • BunsenLabs Hydrogen/Jessie Backports
  • BunsenLabs Helium
  • BunsenLabs Helium/Stretch Backports
  • Calculate
  • Carbs Linux
  • Chakra Staging
  • Chakra Testing
  • Chocolatey
  • CPAN
  • MetaCPAN
  • CRAN
  • crates.io
  • Deb Multimedia Unstable
  • Debian Stable Backports
  • Debian Experimental
  • DistroWatch.com
  • ELRepo el7
  • ELRepo el7 Testing
  • EPEL 6
  • EPEL 7
  • EPEL 8
  • F-Droid
  • freshcode.club
  • Gentoo overlay GURU
  • Gentoo overlay Pentoo
  • GNU Elpa
  • Hackage
  • Homebrew Casks
  • Homebrew tap Brewsci/bio
  • HP-UX 11.31
  • IBM i
  • just-install
  • KaOS Build
  • KDE neon Dev Stable
  • KDE neon Dev Unstable
  • KDE neon Experimental
  • KDE neon User
  • KDE neon User LTS
  • KISS Linux Main
  • Kwort 4.3.2
  • Kwort 4.3.4
  • Libregamewiki
  • Linux Mint 17
  • Linux Mint 17.1
  • Linux Mint 17.2
  • Linux Mint 17.3
  • Linux Mint 18
  • Linux Mint 18.1
  • Linux Mint 18.2
  • Linux Mint 18.3
  • Linux Mint 19
  • Linux Mint 19.1
  • Linux Mint 19.2
  • Linux Mint 19.3
  • Linux Mint 20.0
  • LuaRocks
  • Maemo Fremantle
  • MELPA
  • MSYS2 msys2
  • MX Linux MX-15
  • MX Linux MX-15 Testing
  • MX Linux MX-16
  • MX Linux MX-17
  • MX Linux MX-17 Testing
  • MX Linux MX-19
  • MX Linux MX-19 Testing
  • NeuroDebian data
  • NeuroDebian Debian 8
  • NeuroDebian Debian 9
  • NeuroDebian Debian 10
  • NeuroDebian Debian Unstable
  • NeuroDebian Ubuntu 14.04
  • NeuroDebian Ubuntu 16.04
  • NeuroDebian Ubuntu 18.04
  • NeuroDebian Ubuntu 19.04
  • Npackd Stable
  • Npackd Stable64
  • Npackd Unstable
  • openSUSE Education Tumbleweed
  • openSUSE Emulators Tumbleweed
  • openSUSE Games Tumbleweed
  • openSUSE Graphics Tumbleweed
  • openSUSE Hardware:SDR Tumbleweed
  • openSUSE Multimedia:Apps Tumbleweed
  • openSUSE Network Tumbleweed
  • openSUSE Science Tumbleweed
  • openSUSE Security Tumbleweed
  • PackMan openSUSE Leap 42.3
  • PackMan openSUSE Leap 15.0
  • PackMan openSUSE Leap 15.1
  • PackMan openSUSE Leap 15.2
  • PackMan openSUSE Tumbleweed
  • PackMan SLE 12
  • PackMan SLE 15
  • Parabola Testing
  • Pisi Linux Contrib
  • ReactOS rapps
  • RebornOS
  • RPM Fusion EL 6
  • RPM Fusion EL 7
  • RPM Fusion EL 8
  • RPM Fusion Fedora 28
  • RPM Fusion Fedora 29
  • RPM Fusion Fedora 30
  • RPM Fusion Fedora 31
  • RPM Fusion Fedora Rawhide
  • RPM Sphere
  • RubyGems
  • Sabayon
  • Sabayon for-gentoo
  • Salix 14.2
  • Siduction
  • Siduction Experimental
  • SlackBuilds
  • Sparky Stable
  • Sparky Testing
  • Stackage LTS Haskell
  • Stackage Nightly
  • Tails stable
  • Tails devel
  • Trisquel 6.0 backports
  • Trisquel 7.0 backports
  • Trisquel 8.0 backports
  • Ubuntu 12.04 Backports
  • Ubuntu 14.04 Backports
  • Ubuntu 16.04 Backports
  • Ubuntu 18.04 Backports
  • Ubuntu 19.10 Backports
  • Ubuntu 19.10 Proposed
  • Ubuntu 20.04 Proposed
  • Ubuntu 20.10 Proposed
  • UnitedRPMs Fedora 30
  • UnitedRPMs Fedora 31
  • UnitedRPMs Fedora 32
  • UnitedRPMs Fedora 33
  • winget
  • YACP